

p {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25pt;
    color: white;

}

body {
    background-image: url("../../img/logo.jpg");
    background-color: white;
    margin: 0%;
    border: lightgray 10px;
    border-style:double;
a {
    color: white;
}

 p {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 25pt;
    color: rgb(44, 19, 61);

}
